const system=require("../../../system");
const Dao=require("../../dao.base");

class ImginfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(ImginfoDao));
  }
//   extraWhere(obj,w,qc,linkAttrs){
//     w["company_id"]=obj.company_id;
//     return w;
//  }
}
module.exports=ImginfoDao;